ul#mycarousel a{ color:#000000; text-decoration:none; font-size:11px}

 

/* Inner Featured Items */
#rMenuContainer .outerBoxRMenuC .cPad{ height:900px/9; overflow:hidden}
#rMenuContainer .bx-wrapper{ position:relative; }
#rMenuContainer .bx-viewport{}
#rMenuContainer .bx-controls a{ text-indent: -999999px;  margin:0 auto; width:29px; height:26px; line-height:26px; position:absolute; text-indent: -999999px; background: url(arw-vert.gif) 0 top no-repeat; left:49px; }
#rMenuContainer .bx-controls .bx-prev{ top:-32px; }
#rMenuContainer .bx-controls .bx-next{ background-position:0 bottom ; margin:10px 0 0 0}

#rMenuContainer .cPad{ padding:40px 0px!important; }
#rMenuContainer ul{ margin:0; padding:0 0px; }
#rMenuContainer ul li {text-align:center; margin:0; padding:0; list-style-type:none;height:200px; }

#rMenuContainer .wraptocenter{ text-align:center; background:#fff; height:105px; width:100px; margin:0 auto; margin-bottom:5px; overflow:hidden; padding:0; border:1px solid #C7C7C7; }
#rMenuContainer .wraptocenter *{ vertical-align:middle; }
#rMenuContainer .wraptocenter span { width:1px; height:100%; display:inline-block; }

#rMenuContainer ul li a{ padding:0 5px;}
#rMenuContainer ul li .wraptocenter a{ display:inline-block; padding:0 0px;}

#rMenuContainer .indent{ width:115px; margin:0 auto; text-align:center; }
#rMenuContainer ul p{ margin:0; padding:0; font-size:11px; text-align:center;}
#rMenuContainer ul a{ color:#333!important; text-decoration:none;}

#rMenuContainer ul a:hover{ color:#555!important; }
#rMenuContainer ul .text{ height:45px; overflow:hidden; }
#rMenuContainer ul .price{ color:#FF01FF; font-weight:bold; font-size:14px; padding-bottom:10px; text-transform:uppercase; }
#rMenuContainer .btn{ display:none; }
#rMenuContainer .btn a{ }


.slide{ width:980px; margin:0 auto; position:relative; }
.slide ul{ height:331px; overflow:hidden; margin:0; padding:0; }
.slide ul li{ height:331px; }
.slide .bx-wrapper{ position:relative }

.slide .bx-pager{ position:absolute; bottom:10px; right:5px; z-index:999; text-align:center; }
.slide .bx-pager .bx-pager-item{ float:left; }
.slide .bx-pager a{ float:left; width:13px; height:13px; line-height:13px; margin:1px 3px; background:#134276; padding:2px; text-align:center}
.slide .bx-pager a.active{ background:#1F7AD3 }
.slide .bx-controls-direction{ z-index:9999}